← Misimamo
Futa

Ireland

Ulster Championship 1

#TimuPWDLPDPtsMwenendo
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLWW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Chanzo: Ulster Rugby · imekaguliwa 17 Okt, 20:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.